
/* ****************** 2칸 레이아웃  ****************** */

.layout_329961_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_329961_ > div {}
.layout_329961_ > div:after {content:''; display:block; clear:both;}
.layout_329961_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_329961_ > div > .container_1 {width:50%;}
.layout_329961_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_329961_ > div > .container_1 { width:100%; }
	.layout_329961_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_329961_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_329971_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;width:98%;}
.empty_329971_ {border-top:1px solid #4e4e4e; word-break:keep-all; }
.empty_329971_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_329971_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_329971_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_329971_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_329971_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_329971_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
@media (max-width:767px){
  .empty_329971_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_329971_ li i {left: 30px;}
  .empty_329971_ li .process_title span {font-size:14px;}
  .empty_329971_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_329971_ li {padding-left:0;}
  .empty_329971_ li i{display:none;}
  .empty_329971_ li .process_title span {font-size:13px;}
  .empty_329971_ li .process_title {font-size:17px;}
}   

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_329981_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; width:98%;}
.empty_329981_ {border-top:1px solid #4e4e4e; word-break:keep-all;width:98%;}
.empty_329981_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_329981_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_329981_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_329981_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_329981_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_329981_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
  @media (max-width:1023px){
  .empty_329981_ {border-top:0px solid #ccc; word-break:keep-all;}
  }
  
@media (max-width:767px){
  .empty_329981_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_329981_ li i {left: 30px;}
  .empty_329981_ li .process_title span {font-size:14px;}
  .empty_329981_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_329981_ li {padding-left:0;}
  .empty_329981_ li i{display:none;}
  .empty_329981_ li .process_title span {font-size:13px;}
  .empty_329981_ li .process_title {font-size:17px;}
}   

/* ****************** 1칸 레이아웃  ****************** */

.layout_330371_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_330371_ > div:after {content:''; display:block; clear:both;}
.layout_330371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_330371_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_330381_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_330381_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_330381_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_330381_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_330381_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_330381_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_330381_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_330391_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_330391_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_330391_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_330391_ * {box-sizing:border-box;}
.table_330391_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_330391_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_330391_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_330391_{padding:0 10px 0 10px;}
    .table_330391_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 공백  ****************** */
      
.empty_line_330291_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_330291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_330291_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_330291_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_330291_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_330291_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_330291_:before {content:'공백: 150px';}
}
